img {border: none; max-width:100%;}
.opera .hide {display: none;}
.mchat-body {margin: 0;}
.chat-block1 {
background-color:#DBE2ED;
color:#2D4063;
border: none;
font:12px/1.5 Arial, sans-serif;
overflow: hidden;
padding: 2px;
}
.chat-block2 {
background-color:#F4F6FA;
color:#2D4063;
border: none;
font:12px/1.5 Arial, sans-serif;
overflow: hidden;
padding: 2px;
}
.chat-date {color: #889AB6;font-size: 10px;float: right;}
.chat-avatar {width: 45px; height: 45px; float:left; vertical-align: top; margin: 2px 5px 0 2px;}
.chat-message {padding: 10px 10px 0 5px; word-wrap: break-word;}
.chat-message img {max-height: 200px; max-width: 200px}
 .mchat {margin: 5px;}
.chat-textarea {width:93%;float: left}
.chat-textinput {width: 100%;}
.chat-send {float: left;
background-color: #889AB6;
 border: 1px solid #2D4063;
 color: #2D4063;
 font:bolder 10px Arial,sans-serif;
 height: 19px;
margin: 0;}
.chat-length {text-align: right; padding: 0 25px;}
.chat-reload {text-align: right; padding: 0 10px;}
.chat-helper {float: right; padding: 2px 10px;}
#mchatMsgF {
background-color:#DBE2ED;
border:1px solid #2D4063;
color:#2D4063;
font: 10px/1.5 Arial,sans-serif;
height: 15px !important;
margin: 0;}
#MCaddFrm {
 border:#DBE2ED 1px solid;
 border-top:0;
 background: #F4F6FA;
 width: 900px !important;
 overflow: hidden;
 margin: 0 auto !important;
}
#mchatIfm2 {
width: 900px !important;
height: 300px !important;
display: block;
margin: 0 auto !important;
background-color: #F4F6FA;
border: 1px solid #DBE2ED;
z-index: 1;}

a:link {
 color: #648ACD;
 text-decoration: none;
}
a:active {
 color: #648ACD;
 text-decoration: none;
}
a:visited {
 color: #648ACD;
 text-decoration: none;
}
a:hover {
 color: #570188;
 text-decoration: underline;
}
form {
 margin: 0;
 padding: 0;
}
input, textarea, select {
 font-size: 8pt;
 vertical-align: middle;
}
hr {
 color: #C7B7D5;
 height: 1px;
}
label {
 cursor: pointer;
}
.blocktitle {
 color: #695492;
 font-family: Verdana,Sans-Serif;
 font-size: 1em;
}
.mframe {
 border-left: 1px solid #E5E7EA;
 border-right: 1px solid #E5E7EA;
}
.colgray {
 border-right: 1px solid #E5E7EA;
}
.colwhite {
 border-right: 1px solid #FAFAFA;
}
.msep {
 border-top: 1px solid #FAFAFA;
}
ul.uz {
 list-style: none outside none;
 margin: 0;
 padding-left: 0;
}
.m {
 font-weight: normal;
}
.catsTable {
}
.catName {
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 11px;
}
.catNameActive {
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 11px;
}
.catNumData {
 color: #966DB5;
 font-size: 7pt;
}
.catDescr {
 font-size: 7pt;
 padding-left: 10px;
}
a.catName:link {
 color: #C6DAFF;
 text-decoration: none;
}
a.catName:visited {
 color: #C6DAFF;
 text-decoration: none;
}
a.catName:hover {
 color: #FFFFFF;
 text-decoration: none;
}
a.catName:active {
 color: #C6DAFF;
 text-decoration: none;
}
a.catNameActive:link {
 color: #FFFFFF;
 text-decoration: none;
}
a.catNameActive:visited {
 color: #FFFFFF;
 text-decoration: none;
}
a.catNameActive:hover {
 color: #FFFFFF;
 text-decoration: none;
}
a.catNameActive:active {
 color: #FFFFFF;
 text-decoration: none;
}
.eBlock {
}
.eDetails {
 border-bottom: 1px dashed #DDDDDD;
 border-top: 1px dashed #DDDDDD;
 color: #9C559A;
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 7pt;
 padding-bottom: 5px;
 padding-top: 3px;
 text-align: left;
}
.eDetails1 {
 border-bottom: 1px dashed #DDDDDD;
 border-top: 1px dashed #DDDDDD;
 color: #9C559A;
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 8pt;
 padding-bottom: 5px;
 padding-top: 3px;
 text-align: left;
}
.eDetails2 {
 border-bottom: 1px dashed #DDDDDD;
 color: #9C559A;
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 8pt;
 padding-bottom: 5px;
 padding-top: 3px;
 text-align: left;
}

.eRating {
 font-size: 7pt;
}
.eAttach {
 background: url("/.s/t/997/12.gif") no-repeat scroll 0 0 transparent;
 margin: 16px 0 0;
 opacity: 0.5;
 padding: 0 0 0 15px;
}
.manTable {
 width: 98%;
}
.manTable td {
 text-align: left;
}
.manTdError {
 color: #FF0000;
}
.manTd1 {
}
.manTd2 {
}
.manTd3 {
}
.manTdSep {
}
.manHr {
}
.manTdBrief {
}
.manTdText {
}
.manTdFiles {
}
.manFlFile {
}
.manTdBut {
}
.manFlSbm {
}
.manFlRst {
}
.manFlCnt {
}
.cMessage {
 clear: both;
 padding: 4px;
 text-align: left;
}
.cAnswer {
 font-style: italic;
 padding-left: 15px;
 padding-top: 4px;
}
.cAvatarka {
 border: medium none;
 float: left;
 margin-right: 10px;
 width: 40px;
}
.cBlock1 {
 background: none repeat scroll 0 0 #FAFAFA;
 border: 1px solid #A782A6;
}
.cBlock2 {
 background: none repeat scroll 0 0 #FAFAFA;
 border: 1px solid #A782A6;
}
#allEntries div {
 width: auto !important;
}
.commTable {
 width: 98%;
}
.commTd1 {
 color: #000000;
}
.commTd2 {
}
.commFl {
 background: none repeat scroll 0 0 #FDFAFE;
 border: 1px solid #C7B7D5;
 color: #744D91;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 width: 100%;
}
.smiles {
 background: none repeat scroll 0 0 #FFFFFF;
 border: 1px inset;
}
.commReg {
 text-align: center;
}
.commError {
 color: #FF0000;
}
#subcomment {
 height: 115px;
 width: 98% !important;
}
.securityCode {
 background: none repeat scroll 0 0 #FDFAFE;
 border: 1px solid #C7B7D5;
 color: #744D91;
}
.codeButtons {
 background: url("http://www.spyro-realms.com/img/button/button_bg.gif") repeat-x scroll 0 0 #FDFAFE;
 border: 1px solid #744D91;
 border-radius: 3px 3px 3px 3px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 7pt;
 line-height: 15px;
}
input.codeButtons:hover {
 background: url("http://www.spyro-realms.com/img/button/button_bg_hover.gif") repeat-x scroll 0 0 #FDFAFE;
 border: 1px solid #744D91;
 border-radius: 3px 3px 3px 3px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 7pt;
 line-height: 15px;
}
.archLi {
 background: url("http://src.ucoz.ru/t/461/24.gif") no-repeat scroll 0 4px transparent;
 font-family: Tahoma,Arial,Sans-Serif;
 padding: 0 0 3px 10px;
}
a.archLink:link {
 color: #744D91;
 text-decoration: underline;
}
a.archLink:visited {
 color: #744D91;
 text-decoration: underline;
}
a.archLink:hover {
 color: #000000;
 text-decoration: none;
}
a.archLink:active {
 color: #000000;
 text-decoration: none;
}
.archiveCalendars {
 color: #0000FF;
 text-align: center;
}
.archiveDateTitle {
 color: #744D91;
 font-weight: bold;
 padding-top: 15px;
}
.archEntryHr {
 color: #DDDDDD;
 width: 250px;
}
.archiveeTitle li {
 background: url("http://src.ucoz.ru/t/461/25.gif") no-repeat scroll 0 4px transparent;
 margin-bottom: 0.6em;
 margin-left: 15px;
 padding: 0 0 0 15px;
}
.archiveEntryTime {
 font-style: italic;
 width: 65px;
}
.archiveEntryComms {
 color: #C3C3C3;
 font-size: 9px;
}
a.archiveDateTitleLink:link {
 color: #744D91;
 text-decoration: none;
}
a.archiveDateTitleLink:visited {
 color: #744D91;
 text-decoration: none;
}
a.archiveDateTitleLink:hover {
 color: #744D91;
 text-decoration: underline;
}
a.archiveDateTitleLink:active {
 color: #744D91;
 text-decoration: underline;
}
.archiveNoEntry {
 color: #0000FF;
 text-align: center;
}
.calWday {
 background: none repeat scroll 0 0 #8E8FB2;
 color: #FFFFFF;
 width: 18px;
}
.calWdaySe {
 background: none repeat scroll 0 0 #494791;
 color: #FFFFFF;
 width: 18px;
}
.calWdaySu {
 background: none repeat scroll 0 0 #494791;
 color: #FFFFFF;
 font-weight: bold;
 width: 18px;
}
.calMday {
 background: none repeat scroll 0 0 #8E8FB2;
 border: 1px solid #8E8FB2;
}
.calMdayA {
 background: none repeat scroll 0 0 #0A0852;
 color: #FFFFFF;
 font-weight: bold;
}
.calMdayIs {
 background: none repeat scroll 0 0 #FFFFFF;
 font-weight: bold;
}
.calMdayIsA {
 background: none repeat scroll 0 0 #FFFFFF;
 border: 1px solid #001EF9;
 font-weight: bold;
}
a.calMonthLink:link, a.calMdayLink:link {
 color: #648ACD;
 text-decoration: none;
}
a.calMonthLink:visited, a.calMdayLink:visited {
 color: #648ACD;
 text-decoration: none;
}
a.calMonthLink:hover, a.calMdayLink:hover {
 color: #FF00F9;
 text-decoration: underline;
}
a.calMonthLink:active, a.calMdayLink:active {
 color: #648ACD;
 text-decoration: underline;
}
.calTable {
 display: table;
 font-size: 0.9em;
 margin: 0 auto;
}
.calTable td {
 display: table-cell;
 padding: 3px;
}
.pollBut {
 width: 110px;
}
.pollBody {
 background: none repeat scroll 0 0 #743572;
 margin: 0;
 padding: 7px;
}
.textResults {
 background: none repeat scroll 0 0 #E8E0EB;
}
.textResultsTd {
 background: none repeat scroll 0 0 #FFFFFF;
}
.pollNow {
 border-bottom: 1px solid #E8E0EB;
 border-left: 1px solid #E8E0EB;
 border-right: 1px solid #E8E0EB;
}
.pollNowTd {
}
.totalVotesTable {
 border-bottom: 1px solid #E8E0EB;
 border-left: 1px solid #E8E0EB;
 border-right: 1px solid #E8E0EB;
}
.totalVotesTd {
 background: none repeat scroll 0 0 #FFFFFF;
}
a.groupModer:link, a.groupModer:visited, a.groupModer:hover {
 background: url("http://www.spyro-realms.com/img/button/mini_blue.gif") no-repeat scroll right center transparent;
 color: #4455FF;
 padding-right: 15px;
}
a.groupModer:hover, a.groupModer:active {
 text-decoration: underline;
}
a.groupAdmin:link, a.groupAdmin:visited, a.groupAdmin:hover {
 background: url("http://www.spyro-realms.com/img/button/mini_red.gif") no-repeat scroll right center transparent;
 color: #FF0000;
 padding-right: 15px;
}
a.groupAdmin:hover, a.groupAdmin:active {
 color: #FF0000;
 text-decoration: underline;
}
a.groupVerify:link, a.groupVerify:visited {
 color: #C46FDF;
}
a.groupVerify:hover, a.groupVerify:active {
 text-decoration: underline;
}
a.groupUser:link, a.groupUser:visited {
 color: #648ACD;
}
a.groupUser:hover, a.groupUser:active {
 color: #648ACD;
 text-decoration: underline;
}
a.groupBanned:link, a.groupBanned:visited, a.groupBanned:hover, a.groupBanned:active {
 color: #648ACD;
 text-decoration: line-through;
}
a.groupFriends:link, a.groupFriends:visited {
 color: #FFA500;
}
a.groupFriends:hover, a.groupFriends:active {
 color: #FFA500;
 text-decoration: underline;
}
a.groupFriends:link, a.groupFriends:visited {
 color: #FFA500;
}
a.groupOther4:hover, a.groupOther4:active {
 color: #FFA500;
 text-decoration: underline;
}a.groupOther4:link, a.groupOther4:visited {
 color: #FFA500;
}
a.groupFriends:hover, a.groupFriends:active {
 color: #FFA500;
 text-decoration: underline;
}
a.groupOther2:link, a.groupOther2:visited {
 color: #00AA00;
}
a.groupOther2:hover, a.groupOther2:active {
 color: #00AA00;
 text-decoration: underline;
}
a.groupOther1:link, a.groupOther1:visited {
 color: #FFFFFF;
}
a.groupOther1:hover, a.groupOther1:active {
 color: #FFFFFF;
 text-decoration: underline;
}
.replaceTable {
 background: none repeat scroll 0 0 #FFFFFF;
 border: 1px solid #390137;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 8pt;
 height: 100px;
 width: 300px;
}
.replaceBody {
 background: none repeat scroll 0 0 #4A335D;
}
.legendTd {
 font-size: 7pt;
}
td .queryField {
 width: 300px !important;
}
#uNetRegF td {
 text-align: left !important;
}
.myWinCont {
 text-align: left;
}
#message {
 font-family: Verdana,Arial,Helvetica,sans-serif;
}
.u-star-rating {
 list-style: none outside none !important;
}